Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Simulator
Bundle-SymbolicName: org.eclipse.comma.simulator;singleton:=true
Bundle-Version: 2.1.1.qualifier
Automatic-Module-Name: org.eclipse.comma.simulator
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.eclipse.comma.simulator
Require-Bundle: org.eclipse.comma.signature,
 org.eclipse.comma.behavior,
 org.eclipse.comma.behavior.interfaces,
 org.eclipse.comma.types,
 org.eclipse.comma.parameters,
 org.eclipse.xtext,
 org.eclipse.comma.behavior.component,
 org.eclipse.comma.petrinet,
 org.eclipse.comma.python
Bundle-Vendor: Eclipse CommaSuite
Bundle-ActivationPolicy: lazy
